Skip to main content
GET
/
routing_form_submissions
List routing form submissions
curl --request GET \
  --url https://api.calendly.com/routing_form_submissions \
  --header 'Authorization: Bearer <token>'
{
  "collection": [
    {
      "uri": "<string>",
      "routing_form": "<string>",
      "questions_and_answers": [
        {}
      ],
      "tracking": {},
      "result": {},
      "submitter": "jsmith@example.com",
      "submitter_type": "<string>",
      "created_at": "2023-11-07T05:31:56Z",
      "updated_at": "2023-11-07T05:31:56Z"
    }
  ],
  "pagination": {
    "count": 123,
    "next_page": "<string>",
    "previous_page": "<string>",
    "next_page_token": "<string>",
    "previous_page_token": "<string>"
  }
}

Documentation Index

Fetch the complete documentation index at: https://calendly-preview.mintlify.app/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

OAuth 2.1 with PKCE. Request the minimum scopes your integration needs. See the Scopes catalog for the full list.

Query Parameters

form
string<uri>
required
count
integer
default:20

Number of results to return per page (1-100).

Required range: 1 <= x <= 100
page_token
string

Opaque cursor for retrieving the next page of results.

sort
string

Field and direction to sort results by.

Response

OK

collection
object[]
pagination
object